/* ueberschriebene klassen aus dem framework */

.section {
  /*overflow:hidden;*/
}
.sectionC{
    float: right;
}

.modConGallery .modHead .box{
   background: #FFFFFF;
}


.modConGallery .modGallery .box{
   xxbackground: #FFFFFF;
}

#content4e1 .boxNoBg {
  background-image:none;
}

/* Regierungsanzeige*/

div.regierung p{
    /*margin-bottom: 1em;*/
}

div.regierung span.title{
    margin-right: 0.5em;
    font-family: Thesis;
    font-weight: bold;
    font-size: 1.5em
}

div.regierung span{
    color: #fff;
    font-family: Thesis;
    font-weight: bold;
    font-size: 1.5em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    padding: 0.07em 0.75em;
    line-height: 2.5em;
}
 
div.regierung span.title{
    margin-right: 0.5em;
    font-family: Thesis;
    font-weight: bold;
    font-size: 1.5em;
    color: black;
    padding: 0;
}

/* wk */


.wkselector .linklist .list li.wkactive{
	background-color: #F9FBFF; /*#E9EBEF;*/
}

.wkselector .linklist .list li:hover{
	background-color: #E9EBEF;
}

div.wk, div.wk-detail{
    width: 100%;
    float: left;
    margin: 0 0 50px 0;
}


div.wk .result, div.wk-detail .result{
    display: none;
    background-color: #eeeeee;
}

div.wk table, div.wk-detail{
    border-top: 1px solid gray;
    width: 100%;
}

div.wk td, div.wk th, div.wk-detail td, div.wk-detail th{
    border-right:1px solid gray;
    border-bottom: 1px solid gray;
    padding: 5px;
    /*font-size: 0.7em;    */
}

/*  Backlink */  
.conBacklink {
  overflow:hidden;
}
h2.backlink {
  position: relative;
  color: white;
  text-transform: uppercase;
  /* margin: 0.35em 0 0 1.2em; */  
  margin:0;
  font-size: 2.8em;
  font-weight: normal;
  padding:15px 50px 0 48px;   
  background-color:#06316c;
}
h2.backlink span {
  z-index:3;
} 
.backlink-sub {
  color: #33322f;
  margin:0;
  font-size: 1.08em;
  font-weight: normal;
  background-color:#407cb4;
  z-index:3;   
  height:50px;
  background-image: url(/assets-platin/images/bg_empty_premiumbanner_btw.png);
}
.backlink-sub span {
  z-index:3;
  position:absolute;   
  bottom:6px;  
  right:238px;
}
.backlinkimg{
  position:absolute;
  z-index:2;
  right:0;
  top:0;
  width:330px;  
  height:410px;  
  background-color: transparent;
  background-size: 330px 410px;   
  background-position:0px 0px;  
  background-repeat:no-repeat;    
}

/*
.wappen-BT-DE {
  background-image:url(/assets-platin/images/wappen-BT-DE.png);
}    

.wappen-DE-BB {
  background-image:url(/assets-platin/images/wappen-DE-BB.png);
}    

.wappen-DE-BE {
  background-image:url(/assets-platin/images/wappen-DE-BE.png);
}    

.wappen-DE-BW {
  background-image:url(/assets-platin/images/wappen-DE-BW.png);
}    

.wappen-DE-BY {
  background-image:url(/assets-platin/images/wappen-DE-BY.png);
}    

.wappen-DE-HB {
  background-image:url(/assets-platin/images/wappen-DE-HB.png);
}    

.wappen-DE-HE {
  background-image:url(/assets-platin/images/wappen-DE-HE.png);
}    

.wappen-DE-HH {
  background-image:url(/assets-platin/images/wappen-DE-HH.png);
}    

.wappen-DE-MV {
  background-image:url(/assets-platin/images/wappen-DE-MV.png);
}    

.wappen-DE-NI {
  background-image:url(/assets-platin/images/wappen-DE-NI.png);
}    

.wappen-DE-NW {
  background-image:url(/assets-platin/images/wappen-DE-NW.png);
}    

.wappen-DE-RP {
  background-image:url(/assets-platin/images/wappen-DE-RP.png);
}    

.wappen-DE-SH {
  background-image:url(/assets-platin/images/wappen-DE-SH.png);
}    

.wappen-DE-SL {
  background-image:url(/assets-platin/images/wappen-DE-SL.png);
}    

.wappen-DE-SN {
  background-image:url(/assets-platin/images/wappen-DE-SN.png);
}    

.wappen-DE-ST {
  background-image:url(/assets-platin/images/wappen-DE-ST.png);
}    

.wappen-DE-TH {
  background-image:url(/assets-platin/images/wappen-DE-TH.png);
}    

.wappen-DE {
  background-image:url(/assets-platin/images/wappen-EU-DE.png);
}    
*/

/* complete result view  Einstellunge für Index und Content*/
div.detailresult-index, div.detailresult-content {
    font-size: 1.3em;
    font-weight: bold;
    clear: both;
}
 div.detailresult-content {
 	width: 837px;
 }
.chart table {
    border-collapse: collapse;
    font-weight: bold;
    margin-left: 2.3em;
    margin-top:0.1em; 
    margin-bottom:0.1em;
    vertical-align: middle;
    width: 80%;
    font-size: 0.75em;
    white-space: nowrap;
}  
.detailresult-content .chartheader table.fivepercent { 
    margin-top:1.1em;
   	position:relative;
}
.detailresult-index .chartheader table.fivepercent { 
    margin-top:1.2em;
    font-size: 0.9em;   
    position: relative;
    
}
th {
  color: #33322f;   
  padding: 0.19em;
}
th:first-child {
  color: #33322f;   
  padding: 0.19em;
}
.chart table tr.row td {
	background-color:transparent;
	padding: 0.19em; 
	font-weight: bold;
	vertical-align: middle;
}  
.chart table tr.row td div {
	background-color:#ffffff;
	padding: 0.25em;
	line-height: 1.1em;
	height: 1em !important;
	height:100%;
}
.chart table tr.row td.barholder {
	width:15em;
}
.chart table tr.row td.barholder div {
	background-color:#ffffff;
	border: 0px solid #FFFFFF;
	padding: 0.21em;
	height: 1em !important;
	height:100%;
}
table .tar { 
  text-align: right;
}
.chart table tr.row td.labellong div {
	overflow:hidden;
}
td.votes, td.perc {
  text-align: right;
}

/* 5 Prozent Parteien Indexseite*/

.detailresult-index .chartholder{
    background-image: url(../images/alleparteien_bg_mitte_xl.png);
    background-repeat: repeat-y;
}
.detailresult-index .chartheader{ 
    padding-top: 2.1em;
    padding-bottom: 0.2em
}    
.detailresult-index .chartheader .image {
  z-index: 0;
  position: absolute;
  top: 8px;
  width: 928px;
}
.detailresult-index .chartheader h1{
	margin-top: 0em; 
	position:relative;
    color: white;
    margin-left: 2.6em;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: normal;
}
.detailresult-index .chartheader h2{
	position:relative;
	color: black;
	margin-left: 2.6em;
    margin-top: 0.2em;
    overflow: hidden;
    padding: 0 !important;	
}
.detailresult-index .chartfooter{
    color: #33322f;
    text-align: right;
    font-size: 0.85em;
    font-weight: normal;
    padding: 0.4em 4em 0px 0px;
    height: 1.9em;
    background-image: url(../images/alleparteien_bg_unten_xl.png);
    background-repeat: no-repeat;
}


/* 5 Prozent Parteien Contentseite*/


.detailresult-content .chartholder{
    background-image: url(../images/alleparteien_bg_mitte_xl_content.png);
    background-repeat: repeat-y;
    width: 100%;
}
.detailresult-content .chartheader{
    padding-top: 1.7em;
    padding-bottom: 0.2em;
}
.detailresult-content .chartheader .image{
  z-index: 0;
  position: absolute;
  top: 0px;
  width: 100%;
}
.detailresult-content .chartheader h1{
	font-weight: normal;
	font-size: 0.85em;
	margin-top: 0.1em;
	position:relative;
	margin-left: 2.6em;
    overflow: hidden;
    text-transform: uppercase;
    color: white;
}
.detailresult-content .chartheader h2{
	font-size: 0.85em;
	margin-left: 2.6em;
	position:relative;
	color: black;
    overflow: hidden;
    padding: 0 !important;		
}
.detailresult-content .chartfooter{
    color: #33322f;
    text-align: right;
    font-size: 0.75em;
    font-weight: normal;
    padding: 0.4em 4em 0px 0px;
    height: 1.9em;
    background-image: url(../images/alleparteien_bg_unten_xl_content.png);
    background-repeat: no-repeat;
}



/* end complete result view

#######################

wk detail view */
div.wk-detailresult {
    margin: 0 5% 5%;
    clear: both;
}

div.wk-detailresult .chartholder{
    background-image: url(../images/alleparteien_bg_mitte_xl.jpg);
    background-repeat: repeat;
}


div.wk-detailresult .chartheader{
    background-image: url(../images/alleparteien_bg_oben_xl.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    padding-top: 2em;
    padding-bottom: 0.04em;
}


div.wk-detailresult .chartfooter{
    color: #33322f;
    text-align: right;
    font-size:0.8em;
    padding: 0.4em 2.3em 0px 0px;
    height: 1.8em;
    font-weight: normal;
    background-image: url(../images/alleparteien_bg_unten_xl.jpg);
}


div.wk-detailresult .chart .row{
    height: 1.3em;
    margin: 0 0 0.2em;
    font-weight: bold;
}

div.wk-detailresult .chart .label{
    height: 1.3em;
    line-height: 1.35em;
    width:2.65em !important;
}

div.wk-detailresult .chart .zahl{
    height: 1.3em;
    line-height: 1.35em;
    width: 2.75em !important;   
    text-align: right;
}

div.wk-detailresult .chart .votes{
    height: 1.3em;
    line-height: 1.35em;
    width: 3.55em !important;    
    text-align: right;
}

div.wk-detailresult .chart .barholder{
    /*margin-left: 10em; margin-right: 5em;*/
}

div.wk-detailresult .chart .balken{
    height: 1.23em;
    border: 0px solid #FFFFFF;
    /*left:11em;*/
    background-color:#121212; 
}


div.wkwinner{
    background-image: url(../images/bg_wahlkreiswinner.png);
    color: #33322f;
    height: 7.82em;
    margin: 0 5%;
    position: relative;
    clear: both;
	overflow: hidden;
}
div.wkwinner .percent {
  top: 24%;
  float: right;
  font-size: 3em;
  position: relative;
  right: 0.5em;
  z-index:5;
}
div.wkwinner .candidate {
  font-size: 1.1em;
  left: 6.6em;
  top: 1.9em;
  position: relative;
}
div.wkwinner .winnerimage {
  bottom: 1em;
  height:4.55em;
  width:4.55em;
  left: 2.2em;
  position: absolute;
  z-index:10;
}

div.wkwinner .winnerimage img {
    width: 100%;
    height: 100%;
}

div.wkwinner .footer {
  background-color: #d71f1d;
  height: 1.9em;
  position: relative;
  top: 45%;
  z-index:0;
}

h3.secondvotes{
    padding-top: 1.5em;
}

.singlewinner-hh {
    border: 0px dotted yellow;
    float: left;
    overflow: hidden;
    margin-left: 2.05em;
    margin-top: 2.05em;
    height: 87px;
    background-color: #e0e0db;
    position: relative;
}

.winner-hh {
    background-image: url(/assets-platin/images/bg_wahlkreiswinnerHH.png);
    background-repeat: repeat-x;
    color: white;
    margin: 0 5%;
    position: relative;
    clear: both;
    overflow: hidden;
    padding-bottom: 2.05em;
}

.picture-hh {
    float:left;
    position: relative;
    width: 87px;
    height: 87px;
    z-index: 10;
}


.partylabel-hh {
    height: 1.3em;
    position:absolute;
    bottom: 0;
    width: 100%;
}

.name-hh {
    padding-left: 95px;
    position: absolute;
    bottom: 1.4em;
    color:black;
}

.party-hh {
    padding-left: 95px;
    padding-top: 5px;
}

/* end wk detail view

 ###########################


  start wk overview view */

div.wk h4 {
    color: white;
    font-weight: bold;
    line-height: 100%;
}

div.wk .content{
    margin-right: 7px;
    padding: 7px;
    background-image: url(../images/bg_wahlkreis.png);
    min-height: 136px;
    position: relative;
}


div.wk .wkchart{
    
    position: absolute;
    bottom: 5px;
    left: 7px;
    right: 0;
    width: auto;
    height: 100px;
    overflow: hidden;
    font-size: 0.6em;
    margin-right: 100px;
    margin-left: 0px;

    /*border: 1px solid red;*/
}


div.wk .wkwinner{
   
    position:absolute;
    bottom: -10px;
    right: 7px;
    width: 87px;
    height: 87px;
    overflow: hidden;
}

div.wk .wkchart .chartholder{
    position: absolute;
    bottom: 0;
}

div.wk .wkchart .row{
    height: 1.2em;
    margin: 0 0 2px;
    font-weight: bold;
    position: relative;
    left:0;
}

div.wk .wkchart .label{
    line-height: 1.2em;
    position:absolute;
    width:6em !important;
    background-color: white;
    padding:0;
}

div.wk .wkchart .zahl{
    line-height: 1.2em;
    position:absolute;
    left:6.5em;
    width: 4em !important;
    background-color: white;
    text-align: center;
}

div.wk .wkchart .barholder{
    margin-left: 11em;
    margin-right: 5em;
    
}

div.wk .wkchart .balken{
    height: 1.1em;
    border: 1px solid #FFFFFF;
    /*left:11em;*/
    background-color:#121212; 
}


div.wk .footer{
    background-color: #d71f1d;
    height: 2.6em;
    padding: 7px 7px 0px 7px;
    margin-right: 7px;
}

div.wk .candidate{
    float: left;
    clear: none;
    color: white;
    font-size: 1em;
    font-weight: bold;
    line-height: 100%;
}

div.wk .percent{
    float:right;
    clear: none;
    color: white;
    font-size: 2em;
    position: relative;
    top: 10px;
    
}


div.wk .resultlink{
    padding: 0.5em 0 0.3em 0;
    font-size: 0.98em;
    height: 1em;
}

/* end wk overview view */
  
/* chronologie linklist nachbauen */

#content4e1 .chronologie .linklist4e1 {
	width: auto;
	margin-bottom: 5px;
	margin-top: -5px;
}

#content4e1 .chronologie .linklist4e1 .list{
	border-top: 1px solid #9DADC7;
}


#content4e1 .chronologie .linklist4e1 .list li{
	border-bottom: 1px solid #9DADC7;
}

#content4e1 .chronologie .linklist4e1 .list a{
	padding: 3px 0;
	display: block;
}

#content4e1 .chronologie .linklist4e1 .list a:hover,
#content4e1 .chronologie .linklist4e1 .list a:focus,
#content4e1 .chronologie .linklist4e1 .list a:active
{
	background: none repeat scroll 0 0 #E9EBEF; 
}

#content4e1 .chronologie .linklist4e1 .more{
	padding-top: 6px;
	
}

#content4e1 .chronologie .linklist4e1 .more strong{
 
}

/*  end chronologie linklist nachbauen */

#content4e1 .chronologie h4 {
	border-bottom: 1px solid #9DADC7;
	padding-bottom: 5px;
}




#content4e1 .modForm .linklist .list li {
  width: auto;   
  display: inline;   
  padding: 0px 4px 0px 4px;
}






/* dropdown chronologie */
select#chronologieselect{
    width: 100%;
}

select#chronologieselect:focus{
    outline: none;
}



.glossarLabel {
    height: 0.8em;
    margin-left: 0.4em;
    margin-top: 0.45em;
    position: absolute;
    width: 0.8em;
}
.glossarText {
    font-size: 0.97em;
    font-weight: bold;
    /*margin-top: 0.17em;*/
    margin-left: 1.98em;
    padding:3px 0;
}
.glossarTextFullX {
	margin-bottom: 0.1em;
  margin-left: 1.98em;
}
.glossarTextFull {
	margin-bottom: 0.2em;
	font-weight:normal;
}



/* Background Bilder über der Gallery */
/*
#content4e1 .mod.modGallery .controls.sliding .prev {
    background: url("../images/arrow_gallery.png") no-repeat scroll left 0 transparent;
}
#content4e1 .mod.modGallery .controls.sliding .prev:hover {
    background: url("../images/arrow_gallery.png") no-repeat scroll left -140px transparent;
}
#content4e1 .mod.modGallery .controls.sliding .next {
    background: url("../images/arrow_gallery.png") no-repeat scroll right 0 transparent;
}
#content4e1 .mod.modGallery .controls.sliding .next:hover {
    background: url("../images/arrow_gallery.png") no-repeat scroll right -140px transparent;
}
*/




/*Recherche, Uebernahme aus altem css */

#content4e1 .tablecell {
	display: table-cell;
}
#content4e1 ul.directLinks ul.subdirectlinks li {
	font-weight:normal;
	background-color: #ffffff;
	border-bottom: 1px solid #eee;
	line-height:22px;
	margin:0;
	list-style-type: none;
	padding:0;
	display: table-row;
}

#content4e1 ul.directLinks ul.subdirectlinks {
	border-top: 1px solid #eee;
	display: table;
}

#content4e1 .research_results ul.directLinks li{
	padding: 1em 0;
	display: block;
	clear: both;
}

#content4e1 ul.subdirectlinks li span.spanergebnis {
	border-bottom: 1px solid #82A1BF;
    display: table-cell;
    padding: 6px 4px;
    vertical-align: middle;
    width: 20em;
}

#content4e1  ul.subdirectlinks li span.spanright {
	padding-right:7px !important;
	text-align:right;
	width: 10em;

}

#content4e1 .spandatum {
	padding-left:0.45em;
}

#content4e1 .spantitel img {
	display:none;
}

#content4e1 .directLinks .research_title_area{
	background: none repeat scroll 0 0 #001A4B;
    color: white;
    display: block;
    font-size: 1em;
    padding: 6px 4px 6px 6px;
}
#content4e1 .directLinks .research_title_area a{
    color: white;
}

#content4e1 .wkselector .list{
    border-top:0;
}  
#content4e1 .wkselector .linklist{
    width:auto;
}   

#content4e1 .chartholder .labelshort {
  white-space: nowrap;
}   
  
#content4e1 .vergleiche {
  margin-bottom:0;
}     

#content4e1 .wanderung {
  margin-top:0;      
}

#content4e1 .wanderung .con:first-child {
  margin-top:0;
} 

/*
 * welches Problem loesen dieses Klassen? Und warum existiert das Problem ueberhaupt?
Eigentlich sollte das Timeline-Bild doch sauber skaliert werden
*/
.c4e1_scale169_xl {
	zoom:1;
	transform:scaleX(1) scaleY(1);
	transform-origin: 0 0;
}

.c4e1_scale169_l {
	zoom:0.695;
	transform:scaleX(0.695) scaleY(0.695);
	transform-origin: 0 0;   
	overflow-x:hidden;
}

.c4e1_scale169_m {
	zoom:0.53;
	transform:scaleX(0.53) scaleY(0.53);
	transform-origin: 0 0;
}

.c4e1_scale169_s {
	zoom:0.5;
	transform:scaleX(0.5) scaleY(0.5);
	transform-origin: 0 0;
}

.c4e1_scale169_xs {
	zoom:0.325;
	transform:scaleX(0.325) scaleY(0.325);
	transform-origin: 0 0;
}


/* outline nach Klick bei Imagemaps auf Safari abschalten */
area
{
	outline: none;
}


.dn {
  display: none;
}   
  
.wkwinner_DE-HH.winnerimage{
  display:none;
}            
div.wkwinner_DE-HH div.cand_DE-HH {
  left: 2em;
}

.con.others:first-child {
  margin-top:0;
}


/* die bundesländer-charts (ab 2009) und der wk-selektor */

#bundeslandErgebnis {
  margin-bottom:-12px;
}
#bundeslandErgebnis .sectionC {
    margin-left: 0px;
    width:340px;
}

#bundeslandErgebnis .sectionC .box{
  width:100%;
}

#bundeslandErgebnis .sectionZ{
    margin-right: 0px;
    width:656px;
}

#bundeslandErgebnis .sectionZ .box{
  width:100%;
}

#bundeslandErgebnis .modForm {
    margin-bottom:0;
}

/* ================== WA-Explorer ================ */


/*
#wahlarchivexplorer {
    margin-bottom: -12px;
}
#wahlarchivexplorer .sectionC {
    margin-left: 0;
    width: 340px;
}
#wahlarchivexplorer .sectionZ {
    margin-right: 0;
}
#wahlarchivexplorer .sectionZ .box {
   width: 664px;
   padding-right:0;
}
*/



#wahlarchivexplorer .sectionC h3 {
    margin-bottom: 6px;
}

#wahlarchivexplorer .mod .controls.sliding {
	position: absolute;
	bottom: 16px;
	left: 8px;
	width: 94px;
}


#wahlarchivexplorer .sectionC input {
	position: absolute;
	bottom:16px;
	right: 8px; /*152px -8px*/
	height: 46px;
}



#wahlarchivexplorer .modTable .table table th {
	background:#0C487F;
}

#wahlarchivexplorer td.wax-reg-tbl-td {
    vertical-align:middle;
}



#wahlarchivexplorer .years div.wax-reg-tbl span span {
	font-size: smaller;
	padding-left:4px;
	border-left:1px solid #9DADC7;
}


#wahlarchivexplorer div.wax-reg-tbl {
	position:relative;
	width:100%;
	height:26px;
	display:block;
	width:100%;
}
#wahlarchivexplorer .sectionZ .mod .linklist .list li {
    height: 26px;
    overflow: hidden;
 }

#wahlarchivexplorer div.wax-reg-tbl span {
	position: absolute;
	top: 2px;
	height:16px;
	display:block;
	border-left:1px solid white;
}
#wahlarchivexplorer div.wax-reg-tbl span.active {
	top: -1px;
	height:22px;
	background-image: url(../images/1pxwhite.png);
	background-position:right;
	background-repeat: repeat-y;
}
#wahlarchivexplorer div.wax-reg-tbl span:first-child {
	border-left:0px;
}


#wahlarchivexplorer .sectionZ .mod .linklist .list {
    border-top: none;
 }   
   
 
#wahlarchivexplorer .wappenimg{
  position:absolute;
  z-index:2;
  right:0;
  top:0;
  width:120px;  
  height:110px;  
  /*background-color: transparent;
  background-size: 330px 410px;   
  background-position:0px 0px;  
  background-repeat:no-repeat; */   
}
#wahlarchivexplorer .legend {
	float:right;
	font-size: smaller;
	text-transform: none;
	margin-top: 16px;
}
#wahlarchivexplorer .legend div{
	display: inline-block;
	margin: -3px 5px;
	background: white;
	height: 16px;
	width: 90px;
	border: 1px solid #999;
}
#wahlarchivexplorer .legend div span{
	display: inline-block;
	height: 16px;
	width: 9px;
}


color: #FFF;
